# 12 angry men - Hafsa Rha
## Propietats utilitzades en la versió 1
**barckground-color**  
**border**  
**color**  
**display**  
**font-family**  
**height**  
**width**  
**line height**  
**margin**  
**overflow**  
**padding**  
**text align**  
**text decoration**  
**list style type**  
**flex direction**  
**box shadow**  
**border**  
**max-width**  
**border-radius**  
**position**  
**top**  
**left**  
**text-align**  
**justify-content**  
**border-spacing**  
**text-shadow** 
**background-image**